/* PickBoth.h, menus for picking and running apps
   and for picking and opening library files
*/
/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef PICKBOTH_H
#define PICKBOTH_H


#include "lcars24.h"
#include "parts.h"
#include "getkey.h"
#include "headline.h"
#include "brack1.h"
#include "mars28.h"
#include "scrnshot.h"
#include "playwav.h"
#include "borg.h"
#include "blackjak.h"
#include "bmi.h"
#include "convert.h"
#include "crosswrd.h"
#include "gates.h"
#include "periodic.h"
#include "planets.h"
#include "progedit.h"
#include "starship.h"
#include "sudoku.h"
#include "sysinfo.h"
#include "text24.h"
#include "timezone.h"
#include "view360.h"
#include "warbird.h"
#include "worldmap.h"
#include "kakuro.h"
#include "go.h"
#include "jigsaw.h"
#include "briefing.h"

void AppsMessageBox1a(int Hue);
void AppsMessageBox2a(int Hue);
void AppsMessageBox4b(int Hue);
void DataMessageBox2a(int Hue);
void DisplayPickerImage(char *filespec);
void AppPageOne();
void AppPageTwo();
void PickAppScreen();
void DataListReport();
void PickDataScreen();
void PickWindowCursor();
void PickWindowRefresh();
void PickWindowUp();
void PickWindowDn();
int PickWindowActive();
void sort();
void FindFiles();

#endif

